#include "HardwareInfo.c"
#include "JMLib.c"
#include "Charge.c"
#include <SetNS.h>
#include "Kickfootball.c"

int main(void)
{
    X2RCU_Init();
    Charge(_KICK_1_);
    while (1)
    {
        SetNS(5);
        Kickfootball(_KICK_1_, 0);
        SetNS(5);
        Kickfootball(_KICK_1_, 1);
    }
    return 1;
}

